Try to start unity-control-center on unity8 sessions

Bug #1489481 reported by Sebastien Bacher on 2015-08-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
indicator-datetime (Ubuntu)
High
Sebastien Bacher

Bug Description

Using the current wily version it tries to start u-c-c, that doesn't work. The suggested change checks if MIR_SOCKET is defined and calls the unity8 version in this case

Related branches

Changed in indicator-datetime (Ubuntu):
importance: Undecided → High
status: New → In Progress
assignee: nobody → Sebastien Bacher (seb128)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package indicator-datetime - 13.10.0+15.10.20150909-0ubuntu1

---------------
indicator-datetime (13.10.0+15.10.20150909-0ubuntu1) wily; urgency=medium

  [ CI Train Bot ]
  * New rebuild forced.

  [ Iain Lane ]
  * Remove warnings from test logs. Swallow the ones that are expected
    and fail the test if they don't show up. In addition, fail tests if
    unexpected warnings show up again.

  [ Lars Uebernickel ]
  * Remove warnings from test logs. Swallow the ones that are expected
    and fail the test if they don't show up. In addition, fail tests if
    unexpected warnings show up again.

  [ Sebastien Bacher ]
  * under unity8 start system-settings instead unity-control-center,
    don't special case u-c-c by looking for the binary, Unity
    installations come with it installed (LP: #1489481)

 -- Iain Lane <email address hidden> Wed, 09 Sep 2015 16:40:52 +0000

Changed in indicator-datetime (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers